LINUX.ORG.RU

Re: Intrepid Ibex & Sid

ни на какой, точного соответствия нет, разработка идет параллельно
но в целом версии пакетов соответствуют тому что вышло в Lenny

плюс-минус

Sylvia ★★★★★ ()
Ответ на: Re: Intrepid Ibex & Sid от Sylvia

Re: Intrepid Ibex & Sid

в Intrepid'е более свежие иксы, гном, кде и прочий десктопный софт. Сравнить можно через packages.ubuntu.com и packages.debian.org

ЗЫ: убунта всегда синхронизируется с debian unstable и experimental

JB ★★★★★ ()
Ответ на: Re: Intrepid Ibex & Sid от JB

Re: Intrepid Ibex & Sid

если брать совместимость пакетов, то собраные на Lenny пакеты без проблем запускаются в Intrepid , в то время как Hardy уже устарела

(топикстартер не написал зачем ему это нужно знать, так что учитываю и вариант кросс совместимости пакетов)


как насчет пакетов для убунты на Ленни - не знаю

Sylvia ★★★★★ ()

Re: Intrepid Ibex & Sid

Библиотеки из 8.10, в основном нормально, дружат с Sid'ом.

u5qh ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.